cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.boot
cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.runtime
cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.runtime.compatibility
cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.runtime.compatibility.auth
cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.runtime.compatibility.registry
cvs rtag -D"06/11/2008 00:00" R3_4 org.eclipse.core.tools
cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.tools
cvs rtag -D"06/11/2008 00:00" R3_4 org.eclipse.core.tools-feature
cvs rtag -b -rR3_4 R3_4_maintenance org.eclipse.core.tools-feature
